/* PSU Library Catalog Stylesheet 
This stylesheet is based on the 2005LE Version, example set from 3 November, 2004
Last modified 22/11/05 - dmh */

/* Section 1 */
/*Global tag styles*/
input, select, textarea { font-size: 90%;}
input[type="checkbox"] { background-color: #FFFFFF; }

td { font-family : Verdana, Tahoma, Arial, sans-serif;  font-style : normal; font-weight : normal; }

/* Redefining regular tags */
html { font-size: 100%; /* Hack to get IE to resize text properly  */}

body { font-family : Verdana, Tahoma, Arial, sans-serif; font-style : normal; font-size: .9em;	font-weight : normal; background-color: #333;}
th { font-size: .9em; font-weight: bold; }
td { font-size: .9em; border: 0; }
p, li {	font-style: normal; }


a:link { color: #2E436B; text-decoration: none; } /*was #455C87 */
a:visited { color: #2E436B; text-decoration: none;}
a:hover { color: #7786A2; text-decoration: underline; }

h1 { font-size: 1.4em; font-weight: bold; color: #7b8a6b; }
h2 { font-size: 1.2em; font-weight: bold; color: #7b8a6b; margin-top: .2em; }
h3 { font-size: 1em; font-weight: bold;	color: #7b8a6b;	}
h4 { font-size: 1em; font-style: italic; color: #7b8a6b; }
input { cursor: hand;}

/*  Custom tags for PSU Vikat layout. These are the tags we'll use in the rest of the site
for layout and the like. */

#PSUbody { background-color: #FFFFFF; width: 950px; border: 1px solid #444444 ; line-height: 130%; min-width: 745px; max-width: 1000px; }
.PSUpopup{ background-color: #FFFFFF; width: 90%; margin: 10px auto; border: 1px solid #000000; padding: 10px; line-height: 130%; }

#PSUheader { padding: .2em; margin: 43px 0 0; text-align: right; font-size: 90%; }

#PSUlogo { margin: 0; z-index:2; text-align: right; }

.PSUborder { height: 7px; width: 100%; clear:both; margin: 2px 0 2px 0; background-image: url(/screens/opac_bar.gif); background-repeat: repeat-x; background-color: #ffffff; }

.PSUnav2 { clear:both; background-color: #E4EED1; color: #FFFFFF; margin: 0px 0 0px 0; border-top: solid 1px #CADFD0; border-bottom: solid 1px #BCBFC8; text-align: center; padding: 2px; }
a.PSUnav2Link { background-color: #E4EED1; color: #2E436B; font-weight:bold; }
a.PSUnav2Link:link, a.PSUnav2Link:visited { background-color: #E4EED1; color: #2E436B; }
a.PSUnav2Link:active, a.PSUnav2Link:hover{ background-color: #2E436B; color: #E4EED1; }
#PSUloggedin { text-align: center; width: 90%; margin: .1em 3em .2em;/*border: 1px dotted #222;*/}

.PSUsidebar { padding: .3em; text-align: left; width: 210px; /*color: #444; */ background: transparent; float: left;}
.PSUsidebar h2{ font-size: 1em; font-weight: bold; color: #283A06; margin-top: 20px; border-bottom: 1px solid #E4EED1; }
.PSUsidebarList{ margin-left: 0; margin-top: -5px; padding-left: 0; list-style: none; }
.PSUsidebarList li{ padding-left: 15px; background-image: url(/screens/opac_bullet.gif); background-repeat: no-repeat; background-position: 0 2px; }

.PSUmainpage { padding: 0px 8px 8px 10px; margin: 0 0 0 185px; vertical-align: top; background: transparent; 
/* border: 1px dotted #000000; */ min-width: 535px; }
.PSUcontent { padding: 3px 15px 5px 15px; vertical-align: top; background: transparent; /* border: 1px dotted #000000; */}

#PSUalertbox { /* border:1px dashed #7b8a6b; */ float:right; margin:0px 0px 10px 5px; padding:5px; width:105px;text-align: right; z-index: 1;}

.PSUbotlogoContainer { width: 100%; background-color: #ffffff;}
.PSUbotlogo { border: 0; float: left; width: 22%; margin: 0 0 5px 15px; background-color: #ffffff; }
.PSUbotlogo h2{ font-size: 1em; font-weight: bold; color: #283A06; margin-top: -5px; margin-bottom: 6px; border-bottom: 1px solid #E4EED1; background-color: #ffffff; }

#PSUfooter { text-align: center; min-height: 100%; font-size: 90%; clear: both; margin: 0; /*padding: .5em;*/ background-color: #ffffff;}

/* Other, miscellaneous tags */
.PSUsitemap li{ padding-left: 15px; list-style: none; }
.note { font-size: 70%; }  
.center { text-align: center; }

.PSUscopeContainer { width:470px; float:left; clear: right; /* border: 1px solid gray;*/ }
.scopeImage { float: left; margin: 0 4px 4px 0; width: 150px; height: 65px; }
.formButtons { border: 0; float: left; margin: 8px 10px 8px 0; cursor: hand; }
.clearboth { clear: both; }
.floatright { float: right; }
#PSUaskus { margin: 5px 5px 0px 5px;}

.callnumber { font-family: "Courier New", Courier, Monaco, monospace; color: #000000; font-weight: bold; }
.coverage { font-style: italics; }
.example { font-family: "Courier New", Courier, Monaco, monospace; color: #000000; }

.PSUhelp { color: #000000; background: #FFFFFF; /* Doesn't look horrible as #F4FFDF */ font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: normal; bordercolor: #EBF5FC; vertical-align: top; width: 80%; align: middle; }
.PSUhelpHeader td{ background: #BECEBD; color: #FFFFFF; text-align: center; font-weight: bold; font-size: 110%; /*border-bottom: 1px #BECEBD solid; */}
.PSUhelpHeader tr{ background: #BECEBD; vertical-align: top; /*border-bottom: 1px #BECEBD solid; */}
.PSUhelpContent td{ background: #F4FFEF; color: #000000; vertical-align: top; border-bottom: 1px #BECEBD solid; }

/* Section 2 */
/* named styles used in system-generated pages, listed in alphabetical order */

/* This is used in the Materials Booking calendar */
.available { font-weight: bold; color: green; }
/* classes for bib display */
/* see also Web options TABLEPARAM_BIB... */
.bibBookingsHeader { font-weight: bold; text-decoration: none; padding: 3px; /*border: 1px solid #2E436B;  */background: #FFFBC6; }

.bibDetail { }
.bibHoldings { vertcal-align: bottom; border: 2px solid #BECEBD; }
.bibHoldingsEntry { }
.bibHoldingsHeader { }
.bibHoldingsLabel { }
.bibHolds { border: 1px solid #2E436B; }
.bibHoldsEntry { border: 1px solid #2E436B; }
.bibInfo { 	background-color: #ffffff;}
.bibInfoData { font-weight: normal; background-color: #ffffff;}
.bibInfoEntry { }
.bibInfoLabel { width: 20%; background-color: #FFFFFF; font-style: italic; }
.bibItems { border: 1px solid #2E436B; width:850px; }
.bibItems a{ font-family: "Courier New", Courier, Monaco, monospace;}
.bibItemsEntry { color: #000000; background: #FFFFFF; text-align: left; }
.bibItemsHeader { color: #FFFFFF; background: #2E436B; font-weight: bold; text-align: center; }
.bibItemsLabel { }
.bibLicense { }
.bibLicenseEntry { color: #000000; background: #FFFFFF; text-align: left; }
.bibLicenseHeader { color: #FFFFFF; background: #2E436B; font-weight: bold; text-align: left; }
.bibLinks { border: 1px solid #BECEBD; }
.bibOrder { border: 1px solid #BECEBD; }
.bibOrderEntry { }
.bibPager { }
.bibResource { }
.bibResourceBrief { }
.bibResourceCaption { }
.bibResourceEntry td { font-weight: bold; }
.bibResourceHeader { }
.bibResourceSubEntry { border-bottom: 1px solid blue; background-color: #FFFBC6; font-style: italic; }
.bibResourceTable { border: 1px solid #2E436B; }
.bibResourceTableEntry { font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000;  text-align: center; font-weight: bold;vertcal-align: bottom; }
.bibResourceTableHeader { font-weight: bold; }
.bibScreen { }
.bibSearchtool { background: #FFFFFF; margin-left: auto; margin-right: auto; padding: 1px; }
.bibThumbnails { }
.bibTOC { }
.bibXML { }

/* These are used for Materials Self-Booking */
.bookingsConfirmMsg { font-weight: bold; text-decoration: none; padding-bottom: 5px; background: #FFFBC6; }
.bookingsItemsEntry { }
.bookingsItemsHeader { }
.bookingsLegend { }
.bookingsLocation { }
.bookingsSelect table { font-size: 95%; }
.bookingsSelectCal { text-align: center; background: #EBF5FC; border: 2px solid #BECEBD; padding: 2px; margin-bottom:1em; }
.bookingsSelectCal table { margin: auto; border: none; font-size: 95%; } 
.bookingsSelectCal th { text-align: center; border: none; } 
.bookingsSelectCal td { border: 1px solid #BECEBD; }
.bookingsSelectTime { background: #EBF5FC; border: 2px solid #BECEBD; padding: 3px; }
.browseEntryData a{ /*background-color: #E4EED1;*/ font-family: "Courier New", Courier, Monaco, monospace;
color: #2E436B; font-weight:bold; }
.briefCitRow { color: #000000; background: #FFFFFF; /* Doesn't look horrible as #F4FFDF */ font-family : Verdana, Tahoma, Arial, sans-serif;  font-weight: normal; bordercolor: #EBF5FC;
vertcal-align: bottom; }
.briefCitRowNew td{ background: #F4FFEF; /*border-bottom: 1px #BECEBD solid; */}
.briefCitRowNew tr{ background: #F4FFEF; /*border-bottom: 1px #BECEBD solid; */ }

/* classes for browse displays */
/* See also Web options BROWSE_HEADERS, TABLEPARAM_BROWSE..., TABLEPARAM_BRIEFCIT */
.browseEntry { color: #000000; background: #F4FFEF; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: normal; }
.browseEntry td  {  background: #F4FFEF; /*border-bottom: 1px #BECEBD solid; */  }
.browseEntry tr  { background: #F4FFEF; /*border-bottom: 1px #BECEBD solid; */ }

.browseEntryData { text-align: left; }
.browseEntryEntries { text-align: center; }
.browseEntryMark { font-weight: bold; }
.browseEntryMedia { vertical-align: middle; }
.browseEntryNum { text-align: center; }
.browseEntryRelevance { }
.browseEntryYear {text-align: center; }
.browseHeader . browseHeaderData .browseHeaderEntries .browseHeaderMedia .browseHeaderRelevance{ color: #FFFFFF; background: #BECEBD; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: bold; vertical-align: middle; }
.browseHeaderMark .browseHeaderNum .browseHeaderYear{ color: #FFFFFF; background: #BECEBD; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: bold; vertical-align: middle; width: 5%; }

.browseList { width: 100%; border: 1; background: #FFFFFF; bordercolor: #F4FFEF; bordercolordark: #666666;bordercolorlight: #CCCCCC;}
.browseList tr { border-bottom: 1px #BECEBD solid;}
.browsePager { }
.browseResourceTable { }
.browseResourceTableEntry { font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000;  text-align: center; }
.browseResourceTableHeader { }
.browseSaveJump { color: #000000; background: #FFFFFF; text-align: left; }
.browseScreen { }
.browseSearchtool { background: #FFFFFF; margin-left: auto; margin-right: auto; margin-bottom: -3px; padding-left: 3px; padding-right: 3px; }
.browseSearchtoolMessage { font-size: 90%; } 
.browseSubEntry { color: #000000; background: #F4FFEF; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: normal;  }
.browseSubEntryData {
background: #F4FFEF;
}

/* Is an Entries column ever drawn in Extended browse? */
.browseSubEntryEntries { }
.browseSubEntryMedia { }
.browseSubEntryRelevance { }
.browseSubEntryYear { background: #F4FFEF;}
.browseSuperEntry {color: #FFFFFF; background: #176368; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: bold; }

/* This is used in the Materials Booking calendar */
.closed { font-weight: bold; color: red; }
.errormessage, .errormessage a:link, .errormessage a:visited { color: #FF0000; }
.errormessage a:hover, .errormessage a:active {color: #000000; }
.ftlistHeader { }
.holdingsDivider { border-bottom: 1px #F4FFDF solid;}

/* Export styles */
.exportHeading { background: #BECEBD; color: #FFFFFF; font-weight: bold;}
.exportBrief { background: #FFFFFF; color: #000000;}

/* External Patron Authentication product styles */
.loginarea { }
.main { margin-left: 20px; margin-right: 20px; }
.msg { font-size: 110%; color: #7b8a6b; font-weight: bold;}
.navigationRow { margin: 3px -3px -3px -3px; }

.navigationRow select { vertical-align: top; }


/* classes for patron record display */
/* see also Web options TABLEPARAM_PATDISP, TABLEPARAM_PATFUNC, */
/* and the various BUT_PAT_ graphics options. */

.patDisplay { }
.patDisplayFunc {}
.patDisplayInfo { }
.patFunc { border-spacing: 0; }
.patFunc td { border-bottom: 1px solid #2E436B; padding: 5px; }
.patFuncAuthor { }
.patFuncBookDate { }
.patFuncBtns { color: #000000; background: #FFFFFF; font-family : Verdana, Tahoma, Arial, sans-serif;  }
.patFuncCallNo { 	font-family: "Courier New", Courier, Monaco, monospace; }
.patFuncCancel { }
.patFuncDate { }
.patFuncDetails { }
.patFuncEntry { color: #000000; background: #FFFFFF; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: normal;  }
.patFuncFinesDetailAmt { }
.patFuncFinesDetailDate { }
.patFuncFinesDetailDateLabel { }
.patFuncFinesDetailType { }
.patFuncFinesEntryDetail { }
.patFuncFinesEntryTitle { color: #000000; background: #FFFFFF; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: normal;  }
.patFuncFinesTotal { }
.patFuncFinesTotalAmt { font-weight: bold; }
.patFuncFinesTotalLabel { }
.patFuncHeaders { color: #FFFFFF; background: #176368; font-family : Verdana, Tahoma, Arial, sans-serif;padding-left: 3px; padding-right: 3px;font-size: 90%; text-transform: uppercase;}
.patFuncMark { }
.patFuncModifyPatInfo { }
.patFuncModifyPIN { }
.patFuncModifyPINExample { }
.patFuncNoEntries { }
.patFuncPickup { }
.patFuncPSrchBtn { }
.patFuncPSrchType { }
.patFuncStatus { font-weight: bold;  }
.patFuncTitle { background: #FFFFFF; font-family : Verdana, Tahoma, Arial, sans-serif; font-weight: bold; width: 70%; }
.patImage { }
.patInfo { }
.relSearchLabel { }
.relSearchLink { }
.reserveBibs { border: 2px solid #2E436B; }
.reserveBibs td { border-bottom: 1px solid #2E436B; }
.reserveBibs input { background-color: #FFFFFF; }

/* Resource Record display */
.resourceBib { }
.resourceBibEntry { color: #000000; background: #FFFFFF; text-align: left; }
.resourceBibHeader { color: #FFFFFF; background: #2E436B; font-weight: bold; text-align: left; }
.resourceInfoData { }
.resourceInfoLabel { background: #FFFFFF; font-style: italic; }
.resourceLicense { }
.resourceLicenseEntry { color: #000000; background: #FFFFFF; text-align: left; }
.resourceLicenseHeader { color: #FFFFFF; background: #2E436B; font-weight: bold; text-align: left; }
.resourceLinkEntry { }
.resourceResource { }

/* This is used in the Materials Booking calendar */
.unavailable { font-weight: bold; color: black; background: #D7D7D7; }

.yourEntryWouldBeHere, .yourEntryWouldBeHereData { background: #2E436B; color: #FFFFFF; }	

.yourEntryWouldBeHereData a{ font-family: "Courier New", Courier, Monaco, monospace; background: #2E436B;
color: #FFFFFF; }

/* Colors for links. */
.yourEntryWouldBeHereData a:link { background: #2E436B; color: #FFFFFF; text-decoration: none;}
.yourEntryWouldBeHereData a:visited { background: #2E436B; color: #FFFFFF; text-decoration: none;}
.yourEntryWouldBeHereData a:hover { background: #FFFFFF; color: #2E436B; text-decoration: none; }

/* Section 3 */
/* These styles are used by the library-customizable pages in the example set */
A.pageNavAreaText:LINK, A.pageNavAreaText:VISITED {  font-family : Verdana, Tahoma, Arial, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #2E436B;  }
A.pageNavAreaText:ACTIVE, A.pageNavAreaText:HOVER {  font-family : Verdana, Tahoma, Arial, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #2E436B;  }
.authPublicNote { font-size: 80%; background: #EBF5FC; } 
.availLimMessage { font-style: italic; text-align: left; }
.briefcitDetail { font-size: 90%; }
.briefcitStatus { font-weight: bold; }
.briefcitTitle { font-weight: bold; }
.button { vertical-align: middle; }

/* External Patron Authentication product style */
.extpat div { line-height: 1.66em; width: 90%; background: #EBF5FC; border: 2px solid #2E436B; padding: 3px; margin-left: auto; margin-right: auto; text-align: right; }

/* External Patron Authentication product style */
.extpat strong { display: block; text-align: left; }

/* This hides the "Cancel All Holds" button wherever it would appear */
/* Sadly, selecting elements based on attributes is not supported in Internet Explorer yet */
/* This trick will work in browsers which are compliant with this CSS functionality e.g. Firefox */
img[src="pat_cancelall.gif"] { display:none; }
div#instructions { font-size: 90%; font-style: italic; }
.helpNote { font-size: 90%; font-style: italic; }
/* External Patron Authentication product style */
.libpat div { line-height: 1.66em; width: 90%; background: #EBF5FC; border: 2px solid #2E436B; padding: 3px; margin-left: auto; margin-right: auto; text-align: right; }
/* External Patron Authentication product style */
.libpat strong { display: block; text-align: left; }
.loggedInMessage {	font-style: italic; font-size: 80%; text-align: center; }
.nowrap {white-space: nowrap; }
.pageDirectoryArea { font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000; Text-align: left;  }
.pageInfoAreaHeader { font-family : Verdana, Tahoma, Arial, sans-serif; color: #7b8a6b; background: #FFFFFF; font-size: 110%; font-weight: bolder; text-align: left;  }
.pageMainArea { font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000; background: #FFFFFF; }
.pageMainAreaHeader { font-family : Verdana, Tahoma, Arial, sans-serif; color: #7b8a6b; font-size: 110%; font-weight: bolder; text-align: left; }
.pageNavArea { font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000; background: #FFFFFF; }
.pageNavAreaBorder { background: #FFFFFF; }
.pageNavAreaText {  font-family : Verdana, Tahoma, Arial, sans-serif; color: #000000; text-decoration: none; font-weight: bold; background-color: #FFFFFF; }
.paymentPage { margin: 10px; }
.paymentPage h2 { font-weight: bold; }
.paymentPageFinestable { width: 80%; border: 2px solid #2E436B; }
.sectionHeading { font-weight: bold; }
.unpadded { margin-bottom:auto; margin-top:auto; }

/* deprecated style -- manually inserted in WB category definition */
.wbpanelcategory { font-family : Verdana, Tahoma, Arial, sans-serif; color: #7b8a6b; }
.wbbody{ background-color: #FFFFFF; width: 580px; margin: 10px auto; border: 1px solid #000000; padding: 10px; line-height: 130%; }
/* span wraps the WebBridge category headings */
.wbcategory { font-weight:bold; margin-top: 1em; }
/* span wraps the entire contents of the WBHEADERTEXT wwwoption */
.wbheading { font-weight: bold; font-size: 1.1em; }
/* div wraps the entire WebBridge (WB) Resource Definition Link Display */
.wblinkdisplay { }
/* span wraps the field selectors in WB Link Display (except for #@LinkText#) */
.wblinkfield { }
/* span wraps the #@LinkText# field selector in WB Link Display */
.wblinktext { }
/* div wraps the output of the resourcelist token in webbridge forms */
.wbresourcelist { }
/* span wraps the value inserted by #HEADER# token in WBHEADERTEXT wwwoption */
.wbsubheading { }

#booking td {
	text-align: center;
}

.bibBookingsHeader { 
	font-weight: bold; 
	text-decoration: none; 
	padding: 3px 6px 3px 6px; 
	background: #6E813D; 
	color: 	#EDEFC9;
}

#booking td a:hover {
	text-decoration: none;
}

#booking td a:hover .bibBookingsHeader{
	color: #6E813D;
	background: #EDEFC9;
}

.bookingHeader {
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	font-size: 110%;
}

/* These are used for Materials Self-Booking */
.bookingsConfirmMsg { font-weight: bold; text-decoration: none; padding-bottom: 5px; background: #FFFBC6; }
.bookingsItemsEntry { }
.bookingsItemsHeader { }
.bookingsLegend { }
.bookingsLocation { }
.bookingsSelect table { font-size: 95%; }
.bookingsSelectCal { text-align: center; background: #EBF5FC; border: 2px solid #BECEBD; padding: 2px; margin-bottom:1em; }
.bookingsSelectCal table { margin: auto; border: none; font-size: 95%; } 
.bookingsSelectCal th { text-align: center; border: none; } 
.bookingsSelectCal td { border: 1px solid #BECEBD; }
#PSUContent td .bookingsSelectCal { font-size:10px; }

#loginForm {
	margin: auto;
	text-align: center;
	width: 100%;
}

#bookingsVerify {
	/*border: 1px solid black;*/
	padding: 20px 30px 20px 30px;
	text-align: left;
}

.requestResult { margin-top: 20px;}
.requestResult br { line-height:1px; }
.requestResult table { display:none; }
.requestResult font { font-size:1.4em; }

/* styles for text messaging */
#info, #sms {
	border:1px solid #36647b; 
	z-index:1000; 
	background:#efefcf; 
}

#smstop {
	background: #ccc;
	font-weight: bold;
	border-bottom: 1px solid black;
	font-size: 105%;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 6px;
}

#smsinput {
	padding-left: 20px;
	text-align: left;
}

#smsmain {
	background:#efefcf;
}

#sms .eg {
	font-style:italic; 
	font-size:80%; 
}

#info {top:500;}


.smsbutton, #smsbutton {
	padding: 2px 10px; 
	color: rgb(68,68,68); 
	background-color: #DEDEDE; 
	border-radius: 23px 23px 23px 23px; 
	border: 2px solid rgb(187,187,187); 
	font-size: 95%;
}

#smsfeatures {
	padding-top: 20px;
	padding-bottom: 10px;
}

.smsbutton:hover, #smsbutton:hover {
	text-decoration: none;
	border-color: rgb(68,68,68);
}

#bibMain {
	text-align: center;
	margin: auto;
}

#main-top {
	text-align: center;
	margin: 0 auto;
	width: 900px;
	padding-left: 250px;
	padding-top: 60px;
}

#search-area {
	text-align: left;
}

.bibHolds {
	border: 0px;
	font-style: italic;
	font-weight: bold;
	color: #6e813d;
}